lqa 20191129~git41a4806-2 source package in Ubuntu

Changelog

lqa (20191129~git41a4806-2) unstable; urgency=medium

  * Don’t depend on python3-all-dev (Closes: #910099).
  * Ship README (Closes: #850245).

 -- Andrej Shadura <email address hidden>  Sat, 21 Dec 2019 11:29:57 +0100

Upload details

Uploaded by:
Andrew Lee (李健秋)
Uploaded to:
Sid
Original maintainer:
Andrew Lee (李健秋)
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Impish release universe misc
Hirsute release universe misc
Groovy release universe misc
Focal release universe misc

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
lqa_20191129~git41a4806-2.dsc 1.8 KiB 40f619523871a1d8e3a14dfb77a4c6a563e3563aeb1cbfb906f08cd569343b11
lqa_20191129~git41a4806.orig.tar.xz 25.7 KiB 75aa527a42c354dd6074fc3d5d00b1af42611131d7ded6573dd74848c4ea3164
lqa_20191129~git41a4806-2.debian.tar.xz 2.2 KiB c87aa27c798f9a07dd8be616995b466a03dff4c54d80d9b21d01001c3d43a8b0

No changes file available.

Binary packages built by this source

lqa: lava qa tool

 This package contains a command line tool for LAVA quality assurance tasks.